﻿/* using HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
.ie7 img { -ms-interpolation-mode: bicubic; }
button {  width: auto; overflow: visible; }


html, body, table, td{
	text-align:right;
	direction:rtl;
}

html{
	background:#efefef;
}

html, body, td, input, select, textarea{
	color:#404040;
	font-family:"Arial Hebrew",Helvetica,Arial;
	font-size:13px;
	line-height:16px;
}

body, table, tr, td{
	text-align:right;
	direction:rtl;
}

#ltr body, #ltr table, #ltr tr, #ltr td{
	text-align:left;
	direction:ltr;
}

img{
	border:0 none;
}

form{
	margin:0;
}

table, tr, td{
	vertical-align:top;
	border:0;
	padding:0;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
}

p{
	padding:0;
	margin:0 0 10px 0;
}

.clsLtr, input.clsLtr, select.clsLtr, textarea.clsLtr{
	text-align:left;
	direction:ltr;
}

h1{
	color:#202020;
	font-size:30px;
	font-weight:bold;
	margin:15px 0 10px 0;
}

h2{
	color:#202020;
	font-size:15px;
	font-weight:bold;
	margin:15px 0 0 0;
}

h3{
	color:#202020;
	font-size:14px;
	font-weight:bold;
	margin:3px 0 3px 0;
}

h1.clsLine, h2.clsLine{
	color:#555555;
	font-size:20px;
	font-weight:500;
	height:28px;
	padding:0;
	margin:0 0 5px 0;
	zoom:1;
	border-bottom:4px solid #f1f1f1;
}

h1.clsLine span, h2.clsLine span, h1.clsLine a:link, h2.clsLine a:link, h1.clsLine a:visited, h2.clsLine a:visited, h1.clsLine a:active, h2.clsLine a:active{
	position:relative;
	display:block;
	display:inline-block;
	height:28px;
	text-decoration:none;
	margin-bottom:-4px;
	border-bottom:4px solid #d8d8d8;
}

h1.clsLine a:hover, h2.clsLine a:hover{
	color:#2263a5;
	text-decoration:none;
	border-color:#97bce2;
}

a:link, a:visited, a:active{color:#404040; text-decoration:underline; background-color:transparent;}
a:hover{color:#2263a5;text-decoration:underline;}

.clsTextLink:link, .clsTextLink:visited, .clsTextLink:active, .clsTextLink:hover{color:#404040; text-decoration:none;}

.clsBlackLink:link, .clsBlackLink:visited, .clsBlackLink:active{color:#404040; text-decoration:none; background-color:transparent;}
.clsBlackLink:hover{color:#2263a5; text-decoration:none;}

.clsGrayLink:link, .clsGrayLink:visited, .clsGrayLink:active{color:#4D4D4D; text-decoration:none; background-color:transparent;}
.clsGrayLink:hover{text-decoration:underline;}

.clsBlackLink:link, .clsBlackLink:visited, .clsBlackLink:active{color:#404040; text-decoration:none;}
.clsBlackLink:hover{color:#2263a5; text-decoration:none;}

.clsBlackLinkU:link, .clsBlackLinkU:visited, .clsBlueLinkU:active{color:#404040; text-decoration:underline;}
.clsBlackLinkU:hover{color:#2263a5; text-decoration:underline;}

.clsBlueLink:link, .clsBlueLink:visited, .clsBlueLink:active{color:#2263a5; text-decoration:none;}
.clsBlueLinkU:link, .clsBlueLinkU:visited, .clsBlueLinkU:active{color:#2263a5; text-decoration:underline;}
.clsBlueLink:hover, .clsBlueLinkU:hover{text-decoration:underline;}

.clsWhiteLink:link, .clsWhiteLink:visited, .clsWhiteLink:active{color:#ffffff; text-decoration:none;}
.clsWhiteLinkU:link, .clsWhiteLinkU:visited, .clsWhiteLinkU:active{color:#ffffff; text-decoration:underline;}
.clsWhiteLink:hover, .clsWhiteLinkU:hover{text-decoration:underline;}

.U{
	text-decoration:underline;
}

.B{
	font-weight:bold;
}

.clsSpacer{
	clear:both;
	height:0;
	font-size:0;
	background-color:transparent;
}

.clsDottedLine{
	clear:both;
	height:1px;
	font-size:0;
	background:url(/images/dot-black.gif);
}

.clsLink{
	cursor:pointer;
	cursor:hand;
}

.clsLTR{
	text-align:left;
	direction:ltr;
}

hr{
	clear:both;
	height:1px;
	color:#efefef;
	font-size:0;
	border:0 none;
	background:transparent;
}

.clsHidden{
	display:none;
}

.clsPageAlign{
	position:relative;
	width:980px;
	margin:0 auto 0 auto;
}

.clsHeader{
	position:relative;
	height:115px;


	height:98px;
	width:980px;
	z-index:1000;
	background:url(../images/header_bottom.png) no-repeat center bottom;
}

.clsHeader2{
	background:url(../images/header_bottom3.png) no-repeat center bottom;
}

.clsLogo{
	position:absolute;
	left:30px;
	top:34px;
}

.clsHanuka{
	position:absolute;
	left:200px;
	top:25px;
}

.clsHanuka img{
	width:60px;
}

.clsLogo a:link, .clsLogo a:visited, .clsLogo a:active, .clsLogo a:hover{
	color:#404040;
	text-decoration:none;
}

.clsTopMenu{
	float:right;
	width:500px;
	margin:0 30px 0 0;
}

#ltr .clsTopMenu{
	width:446px;
}

.clsTopMenu ul{
	list-style:none;
	padding:0;
	margin:0;
}

.clsTopMenu li{
	float:right;
	padding:39px 5px 5px 5px;
	margin:0 0 0 6px;
}

#ltr .clsTopMenu li{
	float:left;
	padding:39px 10px 5px 10px;
	margin:0 6px 0 0;
}

.clsTopMenu li.clsSelected{
	-webkit-box-shadow:0px 0px 10px #dddddd;
	-moz-box-shadow:0px 0px 10px #dddddd;
	box-shadow:0px 0px 10px #dddddd;
	background:#fafafa;
	behavior:url(/script/pie.htc);
}

.clsTopMenu a:link, .clsTopMenu a:visited, .clsTopMenu a:active{
	display:block;
	color:#404040;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	padding:1px 1px 1px 1px;
}
.clsTopMenu a:hover{
	text-decoration:none;
	border-bottom:2px solid #999099;
}

.clsTopMenu li.clsSelected  a:link, .clsTopMenu li.clsSelected  a:visited, .clsTopMenu li.clsSelected  a:active .clsTopMenu li.clsSelected  a:hover{
	text-decoration:none;
	border:0 none;
}

.clsTopTitle{
	position:relative;
	height:80px;
	z-index:1;
	padding:0 30px 0 30px;
	margin:0 0 20px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: -moz-linear-gradient(top, #166ec7, #0f57a1);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #166ec7), color-stop(1.0, #0f57a1));
	-pie-background: linear-gradient(#166ec7, #0f57a1);
	behavior:url(/script/pie.htc);
}

.clsTopTitle h1, .clsTopTitle .clsHeadline{
	color:#ffffff;
	font-size:30px;
	font-weight:500;
	padding:29px 0 0 0;
	margin:0;
}


.clsContent{
	padding:35px 30px 20px 30px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#ffffff;
	behavior:url(/script/pie.htc);
}

.clsTabs{
	color:#d8d8d8;
	font-size:16px;
	font-weight:bold;
	height:28px;
	padding:0;
	margin:0 0 0 0;
	border-bottom:4px solid #f1f1f1;
}

.clsTabs h1, .clsTabs h2{
	position:relative;
	float:right;
	height:28px;
	font-size:20px;
	font-weight:500;
	line-height:20px;
	padding:0;
	margin:0 0 -4px 0;
	border-bottom:4px solid #d8d8d8;
}

#ltr .clsTabs h1, #ltr .clsTabs h2{
	float:left;
}

.clsTabs a:link, .clsTabs a:visited, .clsTabs a:active{
	float:right;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:14px;
	padding:0 10px 0 0;
	margin:6px 10px 0 0;
	border-right:2px solid #d8d8d8;
}
.clsTabs a:hover{
	text-decoration:underline;
}

#ltr .clsTabs a:link, #ltr .clsTabs a:visited, #ltr .clsTabs a:active{
	float:left;
	padding:0 0 0 10px;
	margin:6px 0 0 10px;
	border-right:0 none;
	border-left:2px solid #d8d8d8;
}
.clsTabs a:hover{
	text-decoration:underline;
}

.clsContentText{
	font-size:15px;
	line-height:24px;
	padding:10px 0 30px 0;
}	

.clsContentText p{
	padding:0;
	margin:0 0 10px 0;
}

.clsContentText ul{
	padding:0;
	margin:0 0 0 0;
}

.clsContentText li{
	list-style:square;
	padding:0;
	margin:0 20px 0 0;
}

#ltr .clsContentText li{
	margin:0 0 0 20px;
}

.clsBreadCrumb{
	font-size:11px;
}

.clsBreadCrumb A.clsPrev:link, .clsBreadCrumb A.clsPrev:visited, .clsBreadCrumb A.clsPrev:active, .clsBreadCrumb A.clsPrev:hover{
	color:#808080;
	text-decoration:none;
}

.clsBreadCrumb A.clsCurr:link, .clsBreadCrumb A.clsCurr:visited, .clsBreadCrumb A.clsCurr:active, .clsBreadCrumb A.clsCurr:hover{
	color:#A5C847;
	text-decoration:none;
}
.clsBreadCrumb .clsCurr{
	color:#A5C847;
}

.clsLeftBox{
	margin:0 0 30px 0;
}

.clsGrayText{
	font-size:13px;
	line-height:22px;
	padding:10px 15px 10px 15px;
	background:#f4f4f4;
}

.clsGrayTextBig{
	font-size:15px;
	line-height:24px;
}

.clsGrayText p{
	padding:0;
	margin:0 0 10px 0;
}

.clsGrayText ul{
	padding:0;
	margin:0 0 0 0;
}

.clsGrayText li{
	list-style:square;
	padding:0;
	margin:0 20px 0 0;
}

#ltr .clsGrayText li{
	margin:0 0 0 20px;
}

.clsTestimonial{
	font-size:14px;
	font-style:italic;
}

.clsTestimonialImg{
	width:300px;
	height:150px;
	overflow:hidden;
}

.clsBoxNav{
	float:left;
	color:#ffffff;
	font-family:"Times New Roman",serif;
	font-size:18px;
	line-height:11px;
	font-weight:bold;
	height:18px;
	padding:6px 0 0 0;
}

#ltr .clsBoxNav{
	float:right;
}

.clsBoxNav div{
	float:right;
	height:16px;
	width:16px;
	text-align:center;
	padding:0 0 0 0;
	margin:0 5px 0 0;
	cursor:pointer;
	background:#808080;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	behavior:url(/script/pie.htc);
}

#ltr .clsBoxNav div{
	float:left;
	margin:0 0 0 5px;
}

.clsBoxNav div:hover{
	background:#2263a5;
}

.clsBoxNav div.clsDisabled{
	cursor:default;
	background:#cbcbcb;
}

.clsHoverImg{
	padding:0;
}

.clsHoverImg img{
	filter:gray alpha(opacity=50);
	opacity:0.50;
}

.clsImagesBox{
	text-align:center;
}

.clsImagesBox .clsItem{
	display:inline-block;
	margin:30px auto 10px auto;
}

.clsImagesBox .clsItem1{
	display:block;
	float:left;
	margin:30px 0 10px 0;
}

#ltr .clsImagesBox .clsItem1{
	float:right;
}

.clsImagesBox .clsItem2{
	float:right;
	margin:30px 0 10px 0;
}

#ltr .clsImagesBox .clsItem2{
	float:left;
}
.clsBackToTop{
	float:left;
	color:#808080;
	font-size:11px;
	line-height:12px;
	display:inline-block;
	padding:2px 6px 3px 6px;
	margin:10px 0 0 0;
	cursor:pointer;
	cursor:hand;
}

#ltr .clsBackToTop{
	float:right;
}

.clsBackToTop:hover{
	color:#000000;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	behavior:url(/script/pie.htc);
	background:#e5e5e5;
}

footer{
	height:60px;
	padding:0 0 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	background:#252525;
	background-image: -moz-linear-gradient(top, #4a4949, #252525);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #4a4949), color-stop(1.0, #252525));
	background: linear-gradient(#4A4949, #252525);
}

footer .clsFooterLogo{
	float:left;
	width:70px;
	margin:20px 0 0 30px;
}

footer .clsFooterContacts{
	color:#ffffff;
	font-size:12px;
	line-height:23px;
	text-align:left;
	direction:ltr;

	float:left;
	padding:24px 30px 0 15px;
	border:0 none;
}

footer .clsFooterRights{
	color:#a2a2a2;
	direction:ltr;

	float:right;
	padding:24px 30px 0 30px;
	border:0 none;
}

footer a:link, footer a:visited, footer a:active{color:#a2a2a2; text-decoration:none; background-color:transparent;}
footer a:hover{color:#c5c5c5; text-decoration:underline;}



.clsMobileMenu{
	display:none;
}


@media only screen and (max-width : 980px) {

	.clsPageAlign {
		position: relative;
		width: 100%;
		margin:45px auto 0 auto;
	}


	.clsHeader{
		height:115px;

		height:70px;
		width:100%;
		left:0;
		margin-left:0;
		top:0;
		z-index:1000;
		background:url(../images/header_bottom.png) no-repeat center bottom;
	}

	.clsLogo{
		position:absolute;
		left:20px;
		top:18px;
	}

	.clsLogo img{
		width:80px;
	}

	.clsLangIcon,
	#ltr .clsLangIcon{
		left:120px;
		top:22px;
		border:0 none;
	}

	nav, .clsTopTitle, .clsSubMenu, .clsSpacer{
		display:none;
	}

	.clsMobileMenu {
		display:block;
		position:absolute;
		right:20px;
		top:20px;
	}






	footer{
		clear:both;
		height:auto;
		text-align:left;
		padding:0;
	}

	
	footer .clsFooterLogo{
		float:none;
		width:60px;
		margin:20px 0 0 20px;
	}

	footer .clsFooterContacts{
		float:none;
		padding:5px 20px 0 20px;
		border:0 none;
	}

	footer .clsFooterRights{
		float:none;
		padding:5px 20px 20px 20px;
		border:0 none;
	}
}